﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApiTest", "WebApiTest\WebApiTest.csproj", "{C6D76F13-8F7A-4189-9DC6-C1C71247AF32}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C6D76F13-8F7A-4189-9DC6-C1C71247AF32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6D76F13-8F7A-4189-9DC6-C1C71247AF32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6D76F13-8F7A-4189-9DC6-C1C71247AF32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6D76F13-8F7A-4189-9DC6-C1C71247AF32}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
